<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="13308" name="パープル メーン ホース搭乗用ブレスレット：イベント">
		<for />
	</item>
	<item id="13309" name="アガシオン封印のブレスレット：ラブ イベント">
		<for />
	</item>
	<item id="13310" name="キャット ザ キャット キャップ：イベント">
		<for />
	</item>
	<item id="13311" name="クイーン オブ キャット キャップ：イベント">
		<for />
	</item>
	<item id="13312" name="フローティング アイ キャップ：イベント">
		<for />
	</item>
	<item id="13313" name="ブラウン ベアー キャップ：イベント">
		<for />
	</item>
	<item id="13314" name="ファングス キャップ：イベント">
		<for />
	</item>
	<item id="13315" name="スケルトン キャップ：イベント">
		<for />
	</item>
	<item id="13316" name="オルニトミムス キャップ：イベント">
		<for />
	</item>
	<item id="13317" name="キング オブ キャット キャップ：イベント">
		<for />
	</item>
	<item id="13318" name="カイ ザ キャット キャップ：イベント">
		<for />
	</item>
	<item id="13325" name="キャット ザ キャット キャップ：イベント">
		<for />
	</item>
	<item id="13326" name="クイーン オブ キャット キャップ：イベント">
		<for />
	</item>
	<item id="13327" name="フローティング アイ キャップ：イベント">
		<for />
	</item>
	<item id="13328" name="ブラウン ベアー キャップ：イベント">
		<for />
	</item>
	<item id="13329" name="ファングス キャップ：イベント">
		<for />
	</item>
	<item id="13330" name="スケルトン キャップ：イベント">
		<for />
	</item>
	<item id="13331" name="オルニトミムス キャップ：イベント">
		<for />
	</item>
	<item id="13332" name="キング オブ キャット キャップ：イベント">
		<for />
	</item>
	<item id="13333" name="カイ ザ キャット キャップ：イベント">
		<for />
	</item>
	<item id="13340" name="アガシオン封印のブレスレット：ラブ イベント">
		<for />
	</item>
	<item id="13389" name="クラテ 鎖かたびら">
		<for>
			<add order="0x10" stat="pDef" val="23" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13390" name="クラテ ミスリル シャツ">
		<for>
			<add order="0x10" stat="pDef" val="28" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13391" name="クラテ ストライプ 鎖かたびら">
		<for>
			<add order="0x10" stat="pDef" val="26" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13392" name="クラテ ストライプ ミスリル シャツ">
		<for>
			<add order="0x10" stat="pDef" val="30" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13393" name="幻影兵器：モンキー キャップ">
		<for />
	</item>
	<item id="13394" name="幻影兵器：ピッグ キャップ">
		<for />
	</item>
</list>